@import url('https://fonts.googleapis.com/css?family=Lato');
@import url(menu.css);
@import url(banner.css);
@import url(formulario.css);
@import url(superslides.css);



/*Estilos Generales */

*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
    
}

body{
font-family: 'Lato', sans-serif;
}


header{
    width: 100%;
    height: 150px;
    position: relative;
    z-index: 100;
}

.contenedor {
    width:  98%;
    margin: auto;  
}

h1{
    float: left;
  }

section{
    width: 100%;
   }

h1 img{
    margin-top: 30px;
    width: 200px;

  }

#captcha{
   margin-left: 6%;
    
}    
    


/*Estilos Seccion Redes Sociales */

#redessociales{
    background: #005ca8;
    height: 40px;
    color: white;
}

.redessociales{
    font-size: 15px;
    text-align:center;
    font-weight: normal;
   
}

correo{
    padding: 10px;
    font-size: 15px;
}

telefono{
    padding: 10px;
    font-size: 15px;
}
/*Estilos Seccion Sociales */

.sociales{
   text-align: right;
   position: relative;
   margin: 20px;

}

.separador{
padding: 2px;
}

.tamanosociales{
    width: 8%;
    
}

/*Estilos Tecnologia de punta */


.tecnologiadepunta{
    color: #969594;
    font-size: 35px;
    text-align: center;
    border-top: 1px solid #bfbfb9 ;
    padding: 10px;
}

/*Estilos productos */

#productos{
text-align: center;
}

.titulointerior{
    color: #969594;
    font-size: 30px;
    text-align: center;
   
}



#producto1, #producto2, #producto3, #producto4{
     vertical-align: top;
    display: inline-flex;
    text-align: center;
    width: 24%;
   
}

.tamanoimagenproductos{
    width: 100%;
}

/*Estilos Contacto */

#contacto{
    text-align: center;
}

.titulointeriorcontacto{
    color: #969594;
    font-size: 25px;   
  
    }
    
.textocontacto{
    color: #969594;
    font-size: 20px;
    font-weight: normal;
}

/*Estilos Footer*/

footer{
    color: white;
    background: #005ca8;
    text-align: center; 
    height: 200px;
}

.menufooter{
    margin-top: 50px;
    float: left; 
   
}

.menufooter a{
    font-size: 20px;
    color: white;
    padding: 5px;
    text-decoration: none;
}

.menufooter a:hover{
    background:  #84c225;
}


h6{
    padding: 10px;
    margin-top: 80px;
}


/*Estilos Interior Empresa */

#nuestraempresa{
  margin-top: 150px;  
  text-align: center;   
}

.tituloazul{
  color: #005ca8;
  font-weight: bold;
  font-size: 30px;
 
}
/* Estilos Industrial*/
    
article{
  display: inline-block;
  vertical-align: top;
}



.imagenproductos{
width: 100%;
}


.tituloproductos{
border-top: 1px solid #bfbfb9 ;
padding: 10px;    
  color: #005ca8; 
  font-size: 20px;
}

.titulointeriorproducto {
 border-top: 1px solid #bfbfb9 ;
 padding: 10px;
 border-bottom:  1px solid #bfbfb9 ;
 color: #969594; 
 text-decoration: none;

}



#industrial1, #industrial2 {
padding: 10px;
text-align: center;

}

#industrial3,  #industrial4,  #industrial5{
margin-top: 0px;
padding: 10px;
text-align: center;
}

#industrial6,  #industrial7,  #industrial8{
margin-top: 100px;    
padding: 10px;
text-align: center;
}   
     

/*Estilos madera titulos*/
    
.titulomadera{


} 

.lineasazul{
border-top: 1px solid #bfbfb9 ;
border-bottom:  1px solid #bfbfb9; 
padding: 10px;    
color: #2561a1;
font-size: 30px;
}

   
    
.titulogris{
color: #969594;        
}   
    
    
.tituloazuldescripcion{
color: #2561a1; 

}   
    
.titulogirsdescarga{
color: #969594;  
   
}

.tituloazulmadera{
border-top: 1px solid #bfbfb9 ;
border-bottom:  1px solid #bfbfb9; 
padding: 10px;       
color: #2561a1;
font-size: 25px;
}    
    
#articulo12{
font-size: 15px;    
width: 50%;  
}
    
#articulo13{
font-size: 15px;     
width: 40%;  
}  
    
.linearribamadera{
border-top: 1px solid #bfbfb9 ;
border-bottom:  1px solid #bfbfb9; 
padding: 10px;         
}    

@media (min-width: 1024px){
    
#captcha{
   margin-left: 25%;
    
}    
    
    
/*Estilos Seccion Redes Sociales */
    
.redessociales{
    text-align: right;
    font-weight: normal;
   
}    
    
correo{
    padding: 15px;
    font-size: 20px;
}

telefono{
    padding: 15px;
    font-size: 23px;
}    
    
    
/*Estilos productos */
    
    h1 img{
    margin-top: 50px;
    width: 250px;
  }
    .contenedor{
    width: 1150px;
    }
   
    header{ 
    width: 100%;
    height: 150px;
    position:relative;
    }
        
    
        
/*Estilos Tecnologia de punta */

.tecnologiadepunta{
    text-align: left;
}

/*Estilos Tecnologia de punta */

.titulointerior{
    color: #969594;
    font-size: 30px;
    text-align: left;
}

    

/*Estilos Contacto */


#informacion{
    vertical-align: top;
    display: inline-block;
    width: 39%;
}

#formulario{
    vertical-align: top;
    display: inline-block;
    text-align: right;
    width: 60%;
}
    
#contacto{
    text-align: left;
}

.titulointeriorcontacto{
    color: #969594;
    font-size: 25px;   
    }
    


/*Estilos Footer*/

h6{
    float: right;
    margin-top: 20px;
}

footer{
    color: white;
    background: #005ca8;
    height: 150px;
    text-align: left;
 
    
}
    
.menufooter a{
    padding: 10px;
    

}
    
/*Estilos Interior Empresa */

#nuestraempresa{
  margin-top: 100px;  
  text-align: left;   
}
    
/* Estilos Industrial*/    

#bannerizquierdo {
  width: 33%; 
}    

#industrial1, #industrial2 {
padding: 10px;
text-align: center;
width: 33%; 
}

#industrial3,  #industrial4,  #industrial5{
margin-top: 0px;
padding: 10px;
text-align: center;
width: 33%; 
}

#industrial6,  #industrial7,  #industrial8{
margin-top: 100px;    
padding: 10px;
text-align: center;
width: 33%; 
}   
      

/*Estilos Sociales*/
    
.separador{
   width: 100%;
   padding: 10px;
}    

.tamanosociales{
    width: 4%;
    
}
    
    
/*Estilos madera titulos*/
    
.titulomadera{
margin-left: 30%;
margin-top: -150px;

} 

.lineasazul{
border-top: 1px solid #bfbfb9 ;
border-bottom:  1px solid #bfbfb9; 
padding: 10px;    
color: #2561a1;
font-size: 30px;
}

.titulomaderaderecha{
text-align: right;
}    
    
.titulogris{
color: #969594;        
}   
    
    
.tituloazuldescripcion{
color: #2561a1; 

}   
    
.titulogirsdescarga{
color: #969594;  
   
}

.tituloazulmadera{
border-top: 1px solid #bfbfb9 ;
border-bottom:  1px solid #bfbfb9; 
padding: 10px;       
color: #2561a1;
font-size: 25px;
}    
    
#articulo12{
font-size: 20px;    
width: 60%;    
text-align: left;    
}
    
#articulo13{
font-size: 20px;     
text-align: right;
width: 39%;    
}  
    
.linearribamadera{
border-top: 1px solid #bfbfb9 ;
border-bottom:  1px solid #bfbfb9; 
padding: 10px;         
}    
    
}

@media (min-width: 1903px){
    

}